Subject: NA-NET distribution message

From: [email-masked]
Date: Sun, 13 Mar 88 11:48:18 PST

NA Digest   Sunday, March 13, 1988   Volume 88 : Issue 11

Today's Editor: Cleve Moler

Today's Topics:
 
     Visiting Positions at NTH, Norway
     Hankel and Toeplitz Matrices
     NATO summer workshops
     New Book on Boundary Value Problems for ODEs
     Solution of Quartic Equations

-------------------------------------------------------

From: Hans Munthe-Kaas <[email-masked]>
Date:  7 Mar 88 15:36 +0100
Subject: Visiting Positions at NTH, Norway

VISITING POSITIONS AT THE SUPERCOMPUTING CENTRE OF THE NTH IN NORWAY

At The Norwegian Institute of Technology (NTH) and the research institute
SINTEF a Cray X-MP/28 was installed in January -87. At the same time a group 
called Section for Industrial Mathematics (SIMa) was founded. This group
is a link between the mathematical sciences department at the NTH and the users
of the supercomputer. NTH and SINTEF are situated in Trondheim which is the 
centre for technological R&D in Norway. Combined they have more than 3500 
people employed in research, and about 6000 students at NTH. 

The SIMa group is conducting research in both algorithm development and in 
applications of supercomputing. Our main areas of interest are currently:

Algorithms: Image processing, Numerical ODE, Linear Algebra, Inverse Problems.

Applications: Marine Hydrodynamics, Oil reservoir simulations, Image processing
of NMR / tomographic pictures, Civil engineering, Electrical engineering,
Mechanical engineering, Chemical engineering, Computer animation.

THIS NOTE IS TO GET IN CONTACT WITH RESEARCHERS INTERESTED IN SUPERCOMPUTING, 
BOTH FROM AN APPLICATIONS AND FROM AN ALGORITMIC POINT OF VIEW.

We can offer (depending on the length of stay):
Travel expences, Local expences, Office space, Cpu-time on CRAY, 
Salary up to 3 months.

Besides this, Trondheim is a nice town in the middle of Norway with
its roots back in the viking ages. A visit to Trondheim can well be combined
with holiday in Norway.

Interested people should contact:
Prof. B. Pettersen, arpa: b-pettersen%vax.runit.unit.uninett@nta-vax
                  bitnet: BJORNAR at NORUNIT
or Prof. S.P. Norsett, nanet: [email-masked]
                        arpa: norsett%vax.runit.unit.uninett@nta-vax
                      bitnet: NORSETT at NORUNIT

Mail: SIMa/RUNIT
      N-7034 Trondheim
      Norway

------------------------------

From: Per Hansen <[email-masked]>
Date: Tue, 8 Mar 88 15:21:05 EST
Subject: Hankel and Toeplitz Matrices

       Matrix-vector-multiplication with Hankel and Toeplitz matrices.

   Does anyone have algorithms or, preferably, Fortran programs for fast multi-
plication of a vector by a matrix with Toeplitz- or Hankel-form?
   Please reply via e-mail to: [email-masked].

                        Per Christian Hansen
                  Copenhagen University Observatory
  	   Oster Voldgade 3, DK-1350 Copenhagen K, Denmark

------------------------------

From: Gene Golub <[email-masked]>
Date:  8 Mar 88 23:16 +0100
Subject: NATO summer workshops

As indicated in a previous message, there will be a NATO Advanced Study
Institute (ASI) on NUMERICAL LINEAR ALGEBRA, DIGITAL SIGNAL PROCESSING
and PARALLEL ALGORITHMS in Leuven,  Belgium during the period August 1-12.
Applications must be sent to 
   Danny Sorensen ([email-masked]) or 
   Paul Van Dooren ([email-masked])
by March  20, 1988.   More detailed information and an application
form have been previously distributed via NA-NET, and a copy of the
announcement can be obtained via netlib.

There will also be MINI-WORKSHOPS in association with the ASI during
the period of July 18 thru Aug 26.   All are invited to submit
proposals, even if they do not plan to attend the ASI .The
MINI-WORKSHOPS of, say, 2 days each should be organized around
certain themes.  We can guarantee some support (housing/meals).  

The meetings scheduled so far are :
Adaptive filtering (Bellanger) Aug. 16-17
Identification (De Moor-Vandewalle) Aug. 18-19
VLSI architectures for real time sign. proc. (Cattoor-Deman) July 25-29

Send proposals to Van Dooren or Sorensen. 

Hope to see you in Leuven,
Gene Golub

------------------------------

From: Bob Russell <[email-masked]>
Date: 8 Mar 88 21:54 -0800
Subject: New Book on Boundary Value Problems for ODEs

Uri Ascher, Bob Mattheij, and I (Bob Russell) have recently completed
our book Numerical Solution of Boundary Value Problems for ODEs
(ISBN 0-13-627266-5).  We have attempted to make it a comprehensive 
treatment of the topic, suitable for both researchers and graduate 
students.  The publisher is Prentice Hall - their series for Computa-
tional Mathematics (in which some are unfortunately out of print).  

Chapter titles: 1. Introduction
                2. Review of Numerical Analysis/Math. Background
                3. Theory of ODEs
                4. Initial Value Methods
                5. Finite Difference Methods
                6. Decoupling
                7. Solving Linear Equations 
                8. Solving Nonlinear Equations
                9. Mesh Selection
                10. Singular Perturbations
                11. Special Topics
                Appendices with Codes

Ordering Information:
US: 201-767-5937 Prentice-Hall, College Operations, Englewood Cliffs, NJ 07632
Canada: Carl Henderson, Prentice-Hall Canada,1870 Birchmount Road, 
        Scarborough, Ontario M1P 2J7
International: Simon & Schuster International Customer Service Group,
               200 Old Tappan Road, Old Tappan, NJ 07675, USA

------------------------------

From: Douglass Turner <[email-masked]>
Date: 11 Mar 88 15:05:11 GMT
Subject: Solution of Quartic Equations

Hello, does anyone know of a good, robust, method to find all roots of a 
quartic equation?.  I am a computer graphics person and am writing
code to intersect a ray with a quartic (as part of a ray tracing program). 
The problem boils done to finding valid roots of a quartic. I have heard 
that direct solution is prone to numerical instability, so an iterative 
technique is called for. I do have a way of getting good inital guesses 
to start a rather slow iterative method like regula falsi, but I'm looking 
for something that converges as quickly as possible. Perhaps a hybrid 
method of some kind.

Any code, pseudo-code, or description of algorithm would be much 
appreciated. I intend to post a synopsis to the comp.graphics group
(and this one if someone wishes). 

Thanks. 
   Douglass Turner

------------------------------

End of NA Digest
**************************
-------